title : "SINT - Torino IT"
flag : "/img/italy.png"
description : "Analisi, progettazione e sviluppo di applicazione CRM per database Oracle aderenti allo standard PCI"
technologies : "Delphi, Object Pascal, Oracle"
